@charset "UTF-8";
/**********************************
COLOR
**********************************/
/**********************************
RADIUS SIZE
**********************************/
/**********************************
WIDTH
**********************************/
/**********************************
Z-INDEX
**********************************/
/**********************************
ANIMATION-SPEED
************************************/
/* single line ellipsis  */
/* multi line ellipsis */
/* background dot */
/**********************************
	break-point
**********************************/
* {
  box-sizing: border-box; }

/*medium*/
@font-face {
  font-family: 'M PLUS Rounded 1c';
  src: url('https://onlineshop.smt.docomo.ne.jp/contents/special/poinco_market/fonts/MPLUSRounded1c-Medium.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
}

/*medium*/
@font-face {
  font-family: 'M PLUS Rounded 1c';
  src: url('https://onlineshop.smt.docomo.ne.jp/contents/special/poinco_market/fonts/MPLUSRounded1c-ExtraBold.ttf') format('truetype');
  font-weight: 800;
  font-style: normal;
}


.main {
  font-family: sans-serif !important; 
}
  .main * {
    font-family: "M PLUS Rounded 1c", sans-serif !important;
    margin: 0; }
  .main .icon {
    margin-right: 0; }
  .main .link:after {
    content: none; }
  .main span {
    color: inherit;
    font-size: inherit; }
  .main a {
    transition: all 0.2s ease-in-out; }
    .main a:hover {
      text-decoration: none;
      opacity: 0.8; }
  .main .word-break {
    display: inline-block; }

.is-pc {
  display: block; }

.is-sp {
  display: none; }

.animate {
  transition: all 0.2s ease-in-out; }

.layout-default {
  max-width: 1280px;
  margin: 0 auto;
  padding: 0 40px; }

.secion-content-banner {
  padding: 40px; }
  .secion-content-banner .banner-list {
    text-align: center;
    width: 500px;
    margin: 0 auto; }
  .secion-content-banner a {
    display: inline-block; }
    .secion-content-banner a:hover span {
      text-decoration: underline; }
    .secion-content-banner a span {
      margin-bottom: 10px;
      display: block; }
  .secion-content-banner img {
    margin: 0 auto 30px; }
  .secion-content-banner P {
    font-size: 12px;
    line-height: 1.5; }

area {
  border: none;
  outline: none; }
  
.breadCrumb {
margin-bottom: 0;
padding-bottom: 20px; }

@media only screen and (max-width: 767px) {
  .is-pc {
    display: none; }
  .is-sp {
    display: block; }
  .layout-default {
    max-width: 100%;
    padding: 0 5%; }
  .secion-content-banner {
    padding: 65px 5% 90px; }
    .secion-content-banner .banner-list {
      text-align: center;
      width: 100%;
      margin: 0 auto; }
    .secion-content-banner a span {
      font-size: 12px; }
    .secion-content-banner img {
      padding: 0 0 50px;
      margin: 0; }
    .secion-content-banner P {
      font-size: 12px;
      line-height: 2; } }

.icon-menu {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  width: 60px;
  min-width: 60px;
  height: 60px;
  border-radius: 50%;
  background-color: #fff;
  cursor: pointer;
  position: relative;
  z-index: 100000000;
  transition: transform 0.2s cubic-bezier(0.77, 0, 0.175, 1); }
  .icon-menu span {
    flex-shrink: 0;
    display: block;
    height: 3px;
    background-color: #555555;
    transition: all 0.2s ease-in-out;
    border-radius: 1.5px; }
    .icon-menu span + span {
      margin-top: 10px; }
    .icon-menu span:nth-child(1) {
      width: 23px; }
    .icon-menu span:nth-child(2) {
      width: 16px; }
    .icon-menu span:nth-child(3) {
      width: 19px; }
  .icon-menu:hover {
    cursor: pointer; }
    .icon-menu:hover span {
      width: 23px; }
  .icon-menu.is-expand {
    background-color: #fff;
    border-radius: 50%; }
    .icon-menu.is-expand span {
      width: 26px; }
      .icon-menu.is-expand span:nth-child(1) {
        transform: translateY(12px) rotate(-45deg); }
      .icon-menu.is-expand span:nth-child(2) {
        width: 26px;
        transform: translateY(0) rotate(45deg); }
      .icon-menu.is-expand span:nth-child(3) {
        opacity: 0; }

@media only screen and (max-width: 767px) {
  .icon-menu {
    min-width: 40px;
    width: 40px;
    height: 40px; }
    .icon-menu span {
      height: 2px; }
      .icon-menu span + span {
        margin-top: 6px; }
      .icon-menu span:nth-child(1) {
        width: 15px; }
      .icon-menu span:nth-child(2) {
        width: 11px; }
      .icon-menu span:nth-child(3) {
        width: 13px; }
    .icon-menu.is-expand {
      transform: translateX(0); }
      .icon-menu.is-expand span {
        width: 17px; }
        .icon-menu.is-expand span:nth-child(1) {
          width: 17px;
          transform: translateY(8px) rotate(-45deg); }
        .icon-menu.is-expand span:nth-child(2) {
          width: 17px;
          transform: translateY(1px) rotate(45deg); }
        .icon-menu.is-expand span:nth-child(3) {
          opacity: 0; } }

.x-scroll-to {
  transition: opacity 0.2s ease-in-out; }
  .x-scroll-to:hover {
    opacity: 0.8;
    cursor: pointer; }

.x-scroll-animation {
  opacity: 0;
  transform: translate(0px, 50px);
  transition: all 0.4s ease-in-out; }
  .x-scroll-animation.is-active {
    opacity: 1;
    transform: translate(0px, 0px); }

@-webkit-keyframes horizontal {
  0% {
    transform: translateX(-3px); }
  100% {
    transform: translateX(0px); } }

@keyframes horizontal {
  0% {
    transform: translateX(-3px); }
  100% {
    transform: translateX(0px); } }

@-webkit-keyframes vertical {
  0% {
    transform: translateY(-10px); }
  100% {
    transform: translateY(0px); } }

@keyframes vertical {
  0% {
    transform: translateY(-10px); }
  100% {
    transform: translateY(0px); } }
    

.section-content-top {
  text-align: center; }
  .section-content-top .text-1 {
    padding: 0 20px; }
  .section-content-top .text-1 img{
      padding-left: 100px;}
  @media screen and (max-width: 791px) {
    .section-content-top .text-1 img{
      padding-left: 0;}

  }
  .section-content-top .key-visual {
    background-repeat: repeat,no-repeat;
    background-position: center top, center;
    background-size: auto 64%,auto 100%;
    margin-top: 30px; }
  .section-content-top .content-1 {
    max-width: 1200px;
    margin: 0 auto;
    padding: 0 15px;
    position: relative; }
  .section-content-top .cloud {
    position: absolute;
    transition: all 0.2s ease-in-out; }
    .section-content-top .cloud.is-comming-soon:hover {
      transform: scale(1) !important; }
    .section-content-top .cloud a {
      opacity: 0; }
      .section-content-top .cloud a.is-comming-soon {
        cursor: not-allowed;
        transform: scale(1) !important; }
    .section-content-top .cloud:hover {
      transform: scale(1.1); }
      .section-content-top .cloud:hover a {
        -webkit-animation-play-state: paused !important;
                animation-play-state: paused !important; }
      .section-content-top .cloud:hover img {
        -webkit-animation-play-state: paused !important;
                animation-play-state: paused !important; }
    .section-content-top .cloud:nth-child(1) {
      max-width: 180px;
      width: 13%;
      right: 10%;
      top: 47%;
      z-index: 10; }
      .section-content-top .cloud:nth-child(1) a {
        -webkit-animation-delay: 0.2s;
                animation-delay: 0.2s;
        -webkit-animation: horizontal 1s infinite linear alternate;
                animation: horizontal 1s infinite linear alternate; }
      .section-content-top .cloud:nth-child(1) img {
        -webkit-animation: vertical 2s infinite linear alternate;
                animation: vertical 2s infinite linear alternate; }
    .section-content-top .cloud:nth-child(2) {
      max-width: 180px;
      width: 15%;
      left: 9%;
      top: 47%;
      z-index: 10; }
      .section-content-top .cloud:nth-child(2) a {
        -webkit-animation-delay: 0.2s;
                animation-delay: 0.2s;
        -webkit-animation: horizontal 1s infinite linear alternate;
                animation: horizontal 1s infinite linear alternate; }
      .section-content-top .cloud:nth-child(2) img {
        -webkit-animation: vertical 2s infinite linear alternate;
                animation: vertical 2s infinite linear alternate; }
    .section-content-top .cloud:nth-child(3) {
      max-width: 168px;
      width: 14%;
      left: 1%;
      top: 12%; }
      .section-content-top .cloud:nth-child(3) a {
        -webkit-animation: horizontal 1.1s infinite linear alternate;
                animation: horizontal 1.1s infinite linear alternate; }
      .section-content-top .cloud:nth-child(3) img {
        -webkit-animation: vertical 1s infinite linear alternate;
                animation: vertical 1s infinite linear alternate; }
    .section-content-top .cloud:nth-child(4) {
      max-width: 168px;
      width: 14%;
      right: 1%;
      top: 12%; }
      .section-content-top .cloud:nth-child(4) a {
        -webkit-animation: horizontal 1.1s infinite linear alternate;
                animation: horizontal 1.1s infinite linear alternate; }
      .section-content-top .cloud:nth-child(4) img {
        -webkit-animation: vertical 1s infinite linear alternate;
                animation: vertical 1s infinite linear alternate; }
    .section-content-top .cloud:nth-child(5) {
      max-width: 200px;
      width: 18.75%;
      left: 20%;
      top: 8%; }
      .section-content-top .cloud:nth-child(5) a {
        -webkit-animation: horizontal 2.5s infinite linear alternate;
                animation: horizontal 2.5s infinite linear alternate; }
      .section-content-top .cloud:nth-child(5) img {
        -webkit-animation: vertical 2.5s infinite linear alternate;
                animation: vertical 2.5s infinite linear alternate; }
    .section-content-top .cloud:nth-child(6) {
      position: relative;
      max-width: 180px;
      width: 15%;
      top: -10px;
      display: inline-block; }
      .section-content-top .cloud:nth-child(6) a {
        -webkit-animation: horizontal 3s infinite linear alternate;
                animation: horizontal 3s infinite linear alternate; }
      .section-content-top .cloud:nth-child(6) img {
        -webkit-animation: vertical 3s infinite linear alternate;
                animation: vertical 3s infinite linear alternate; }
    .section-content-top .cloud:nth-child(7) {
      max-width: 200px;
      width: 16.66667%;
      right: 20%;
      top: 8%; }
      .section-content-top .cloud:nth-child(7) a {
        -webkit-animation: horizontal 3s infinite linear alternate;
                animation: horizontal 3s infinite linear alternate; }
      .section-content-top .cloud:nth-child(7) img {
        -webkit-animation: vertical 3s infinite linear alternate;
                animation: vertical 3s infinite linear alternate; }
  .section-content-top .center {
    max-width: 360px;
    width: 30%;
    margin: -28px auto 0;
    position: relative; }
  .section-content-top .content-2 {
    position: relative;
    margin-top: -10%;
    padding-top: 4%;
    background-position: left bottom;
    background-repeat: repeat-x;
    background-size: 1440px 100%; }
  .section-content-top .text-2 {
    max-width: 780px;
    width: 55%;
    display: inline-block; }
  .section-content-top .render-anime {
    transition: opacity 0.6s ease-in-out; }
    .section-content-top .render-anime[data-anime-step="1"] {
      transition: all 0.4s ease-in-out;
      opacity: 0;
      transform: translate(0, 50px); }

.section-content-top.animation-start .render-anime[data-anime-step="1"] {
  opacity: 1;
  transform: translate(0); }

.section-content-top.animation-start .render-anime[data-anime-step="2"], .section-content-top.animation-start .render-anime[data-anime-step="3"] {
  transition-delay: 1s;
  opacity: 1; }

.section-content-top.animation-start .render-anime[data-anime-step="4"], .section-content-top.animation-start .render-anime[data-anime-step="5"] {
  transition-delay: 0.8s;
  opacity: 1; }

.section-content-top.animation-start .render-anime[data-anime-step="6"], .section-content-top.animation-start .render-anime[data-anime-step="8"] {
  transition-delay: 0.6s;
  opacity: 1; }

.section-content-top.animation-start .render-anime[data-anime-step="7"] {
  transition-delay: 0.4s;
  opacity: 1; }

.section-content {
  background-repeat: repeat;
  background-position: top left;
  padding: 100px 0 50px;
  position: relative; }
  .section-content .gizagiza_top {
    position: absolute;
    width: 100%;
    height: 40px;
    top: 0;
    background-repeat: repeat-x;
    background-size: auto 56px;
    background-position: center bottom; }
  .section-content .gizagiza_bottom {
    position: absolute;
    width: 100%;
    height: 16px;
    bottom: 0;
    background-repeat: repeat-x;
    background-size: auto 100%; }
  .section-content.section-content-new .section-header {
    border-color: #fc804c; }
    /*.section-content.section-content-new .section-header img {
      display: none; }*/
  .section-content.section-content-new .goods-item {
    background-color: #fc804c; }
    .section-content.section-content-new .goods-item .button {
      background-color: #ffb18f; }
    .section-content.section-content-new .goods-item .item-visual {
      border-color: #ffb18f; }
  .section-content.section-content-doll .section-header {
    border-color: #00b9b1; }
  .section-content.section-content-doll .goods-item {
    background-color: #00b9b1; }
    .section-content.section-content-doll .goods-item .button {
      background-color: #7adbd7; }
    .section-content.section-content-doll .goods-item .item-visual {
      border-color: #7adbd7; }
  .section-content.section-content-fashion .section-header {
    border-color: #fe76b1; }
  .section-content.section-content-fashion .goods-item {
    background-color: #fe76b1; }
    .section-content.section-content-fashion .goods-item .button {
      background-color: #fdc0db; }
    .section-content.section-content-fashion .goods-item .item-visual {
      border-color: #fdc0db; }
  .section-content.section-content-stationery .section-header {
    border-color: #3f88e9; }
  .section-content.section-content-stationery .goods-item {
    background-color: #3f88e9; }
    .section-content.section-content-stationery .goods-item .button {
      background-color: #9ac2fa; }
    .section-content.section-content-stationery .goods-item .item-visual {
      border-color: #9ac2fa; }
  .section-content.section-content-living .section-header {
    border-color: #46cc64; }
  .section-content.section-content-living .goods-item {
    background-color: #46cc64; }
    .section-content.section-content-living .goods-item .button {
      background-color: #92e6a5; }
    .section-content.section-content-living .goods-item .item-visual {
      border-color: #92e6a5; }
  .section-content.section-content-golf .section-header {
    border-color: #008d66; }
  .section-content.section-content-golf .goods-item {
    background-color: #00a384; }
    .section-content.section-content-golf .goods-item .button {
      background-color: #61c2b0; }
    .section-content.section-content-golf .goods-item .item-visual {
      border-color: #00a384; }
  .section-content .section-wrapper {
    max-width: 1200px;
    margin: 0 auto;
    padding: 0 30px 20px; }
  .section-content .section-header {
    background: #fff;
    border-radius: 45px;
    background-color: #ffffff;
    border: solid 12px #000;
    height: 90px;
    display: flex;
    position: relative;
    align-items: center;
    justify-content: center;
    margin: 0 20px; }
    .section-content .section-header .character {
      position: absolute;
      bottom: 0; }
      .section-content .section-header .character.character-left {
        left: 20px; }
      .section-content .section-header .character.character-right {
        right: 18px; }
    .section-content .section-header .icon {
      display: flex;
      width: 4vw;
      max-width: 46px; }
    .section-content .section-header .text {
      font-size: 3.5vw;
      font-weight: 800;
      letter-spacing: 4.45px;
      text-align: center;
      color: #000000;
      margin-left: 10px; }
  .section-content .button {
    border-radius: 8px;
    margin-top: 6%;
    display: flex;
    justify-content: center;
    align-items: center;
    max-height: 90px;
    width: 100%;
    padding: 10px 0; }
    .section-content .button.disabled {
      background-color: #d8d8d8 !important; }
    .section-content .button .icon {
      margin-right: 15px;
      width: 3vw; }
    .section-content .button .text {
      color: #fff;
      font-size: 2.8vw;
      font-weight: 500;
      letter-spacing: 2.16px; }

.index-container {
  padding-top: 26px; }
  .index-container .navi {
    height: 70px;
    margin-top: 10px; }
    .index-container .navi .navi-wrapper {
      height: 70px;
      background-color: #ffc239;
      width: 100%; }
    .index-container .navi .navi-list {
      max-width: 1100px;
      display: flex;
      justify-content: center;
      margin: 0 auto;
      height: 100%; }
    .index-container .navi .navi-item {
      max-width: 220px;
      width: 20%;
      display: flex;
      flex-direction: column;
      justify-content: center;
      align-items: center;
      color: #fff;
      transition: all 0.1s ease-in-out; }
      .index-container .navi .navi-item[data-category-name="new"] {
        background-color: #fc804c; }
        .index-container .navi .navi-item[data-category-name="new"]:hover {
          background-color: #fc6e33 !important; }
      .index-container .navi .navi-item[data-category-name="doll"] {
        background-color: #00b9b1; }
        .index-container .navi .navi-item[data-category-name="doll"]:hover {
          background-color: #00a099 !important; }
      .index-container .navi .navi-item[data-category-name="fashion"] {
        background-color: #fe76b1; }
        .index-container .navi .navi-item[data-category-name="fashion"]:hover {
          background-color: #fe5da3 !important; }
      .index-container .navi .navi-item[data-category-name="stationery"] {
        background-color: #3f88e9; }
        .index-container .navi .navi-item[data-category-name="stationery"]:hover {
          background-color: #287ae6 !important; }
      .index-container .navi .navi-item[data-category-name="living"] {
        background-color: #46cc64; }
        .index-container .navi .navi-item[data-category-name="living"]:hover {
          background-color: #36c355 !important; }
      .index-container .navi .navi-item[data-category-name="golf"] {
        background-color: #00a384; }
        .index-container .navi .navi-item[data-category-name="golf"]:hover {
          background-color: #008a6f !important; }
      .index-container .navi .navi-item:hover {
        cursor: pointer;
        color: #fff; }
        .index-container .navi .navi-item:hover[data-category-name="new"] {
          color: #fff; }
          .index-container .navi .navi-item:hover[data-category-name="new"] .for-active {
            display: inline-block; }
          .index-container .navi .navi-item:hover[data-category-name="new"] .for-not-active {
            display: none; }
        .index-container .navi .navi-item:hover[data-category-name="doll"] {
          background-color: #00b9b1;
          color: #fff; }
          .index-container .navi .navi-item:hover[data-category-name="doll"] .for-active {
            display: inline-block; }
          .index-container .navi .navi-item:hover[data-category-name="doll"] .for-not-active {
            display: none; }
        .index-container .navi .navi-item:hover[data-category-name="fashion"] {
          background-color: #fe76b1;
          color: #fff; }
          .index-container .navi .navi-item:hover[data-category-name="fashion"] .for-active {
            display: inline-block; }
          .index-container .navi .navi-item:hover[data-category-name="fashion"] .for-not-active {
            display: none; }
        .index-container .navi .navi-item:hover[data-category-name="stationery"] {
          background-color: #3f88e9;
          color: #fff; }
          .index-container .navi .navi-item:hover[data-category-name="stationery"] .for-active {
            display: inline-block; }
          .index-container .navi .navi-item:hover[data-category-name="stationery"] .for-not-active {
            display: none; }
        .index-container .navi .navi-item:hover[data-category-name="living"] {
          background-color: #46cc64;
          color: #fff; }
          .index-container .navi .navi-item:hover[data-category-name="living"] .for-active {
            display: inline-block; }
          .index-container .navi .navi-item:hover[data-category-name="living"] .for-not-active {
            display: none; }
        .index-container .navi .navi-item:hover[data-category-name="golf"] {
          background-color: #46cc64;
          color: #fff; }
          .index-container .navi .navi-item:hover[data-category-name="golf"] .for-active {
            display: inline-block; }
          .index-container .navi .navi-item:hover[data-category-name="golf"] .for-not-active {
            display: none; }
    .index-container .navi .icon .for-not-active {
      display: none; }
    .index-container .navi .text {
      font-size: 12px;
      margin-top: 3px;
      color: inherit; 
      display: block;
      width: 100%;
      text-align: center;
    }
  .index-container .navi.is-fixed .navi-wrapper {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 100; }
  .index-container .navi.is-fixed .navi-item {
    background-color: #cacaca;
    color: #919191; }
  .index-container .navi.is-fixed[data-category-name="new"] .navi-item[data-category-name="new"] {
    background-color: #fc804c;
    color: #fff; }
    .index-container .navi.is-fixed[data-category-name="new"] .navi-item[data-category-name="new"] .for-active {
      display: inline-block; }
    .index-container .navi.is-fixed[data-category-name="new"] .navi-item[data-category-name="new"] .for-not-active {
      display: none; }
  .index-container .navi.is-fixed[data-category-name="doll"] .navi-item[data-category-name="doll"] {
    background-color: #00b9b1;
    color: #fff; }
    .index-container .navi.is-fixed[data-category-name="doll"] .navi-item[data-category-name="doll"] .for-active {
      display: inline-block; }
    .index-container .navi.is-fixed[data-category-name="doll"] .navi-item[data-category-name="doll"] .for-not-active {
      display: none; }
  .index-container .navi.is-fixed[data-category-name="fashion"] .navi-item[data-category-name="fashion"] {
    background-color: #fe76b1;
    color: #fff; }
    .index-container .navi.is-fixed[data-category-name="fashion"] .navi-item[data-category-name="fashion"] .for-active {
      display: inline-block; }
    .index-container .navi.is-fixed[data-category-name="fashion"] .navi-item[data-category-name="fashion"] .for-not-active {
      display: none; }
  .index-container .navi.is-fixed[data-category-name="stationery"] .navi-item[data-category-name="stationery"] {
    background-color: #3f88e9;
    color: #fff; }
    .index-container .navi.is-fixed[data-category-name="stationery"] .navi-item[data-category-name="stationery"] .for-active {
      display: inline-block; }
    .index-container .navi.is-fixed[data-category-name="stationery"] .navi-item[data-category-name="stationery"] .for-not-active {
      display: none; }
  .index-container .navi.is-fixed[data-category-name="living"] .navi-item[data-category-name="living"] {
    background-color: #46cc64;
    color: #fff; }
    .index-container .navi.is-fixed[data-category-name="living"] .navi-item[data-category-name="living"] .for-active {
      display: inline-block; }
    .index-container .navi.is-fixed[data-category-name="living"] .navi-item[data-category-name="living"] .for-not-active {
      display: none; }
  .index-container .navi.is-fixed[data-category-name="golf"] .navi-item[data-category-name="golf"] {
    background-color: #00a384;
    color: #fff; }
    .index-container .navi.is-fixed[data-category-name="golf"] .navi-item[data-category-name="golf"] .for-active {
      display: inline-block; }
    .index-container .navi.is-fixed[data-category-name="golf"] .navi-item[data-category-name="golf"] .for-not-active {
      display: none; }
  .index-container .navi.is-fixed .icon .for-not-active {
    display: inline-block; }
  .index-container .navi.is-fixed .icon .for-active {
    display: none; }
  .index-container .section-body {
    margin-top: 60px; }
  .index-container .goods-list {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap; }
  .index-container .goods-item {
    padding: 0 15px 20px;
    border-radius: 10px;
    background-color: #fc804c;
    text-align: center;
    width: calc(32%);
    margin-top: 60px;
    display: flex;
    flex-direction: column;
    align-items: center;
    position: relative; }
    .index-container .goods-item:nth-child(1), .index-container .goods-item:nth-child(2), .index-container .goods-item:nth-child(3) {
      margin-top: 0; }
    .index-container .goods-item .speech-balloon-new {
      position: absolute;
      left: 5px;
      top: -45px;
      z-index: 1;
      width: 25%  !important; }
    .index-container .goods-item figure {
      width: 100%;
      height: auto;
      display: inline-block;
      position: relative;
      top: -25px;
    }
    .index-container .goods-item figure a.disabled {
      cursor: default;
      opacity: 1 !important
    }
    .index-container .goods-item .item-visual {
      width: 100% !important;
      overflow: hidden;
      border-radius: 20px;
      display: inline-block;
      width: 100% !important;
      overflow: hidden;
      border-radius: 20px;
      display: inline-block;
      height: auto !important;
      max-height: none !important;

    }
    .index-container .goods-item .name {
      font-size: 2.3vw;
      font-weight: 800;
      color: #fff;
      line-height: 1.4;
      letter-spacing: 2.25px;
      flex-grow: 1;
      display: flex;
      flex-direction: column;
      justify-content: center; 
      margin-top: -10px;
      word-break: break-all;
      width: 100%;
    }
    .index-container .goods-item .name span{
      /* overflow-wrap:break-word; */
      word-break: break-all;
      line-height: 1.2; }
      .index-container .goods-item .name span.small{
        font-size: 1.8vw;
        line-height: 2.1;
      }
    .index-container .goods-item .price {
      font-size: 2.8vw;
      font-weight: 800;
      color: #fff;
      line-height: 1.4;
      letter-spacing: 2.25px;
      border-top: 3px solid rgba(255, 255, 255, 0.5);
      margin-top: 5%;
      padding-top: 5%;
      width: 100%; }
  .index-container .section-content-map {
    text-align: center;
    margin-top: 20px;
    background-repeat: repeat;
    padding: 50px 20px; }
    .index-container .section-content-map .title {
      font-size: 22px;
      font-weight: 800;
      text-align: center;
      color: #d7000f;
      padding: 26px 48px;
      border-radius: 20px;
      background-color: #ffffff;
      max-width: 1000px;
      margin: 0 auto; }
    .index-container .section-content-map img {
      margin-top: 40px; }
  .index-container .button-map {
    position: fixed;
    bottom: 20px;
    left: 20px;
    transition: all 0.2s ease-in-out; }
    .index-container .button-map:hover {
      cursor: pointer;
      opacity: 0.8; }
      .index-container .button-map img {
        display: none;
      }

@media screen and (min-width: 1200px) {
  .section-content .section-header .text {
    font-size: 44.5px; }
  .index-container .section-content-top .content-2 {
    padding-top: 38px;
    margin-top: -130px; }
  .index-container .goods-item .name,
  .index-container .goods-item .price,
  .section-content .button .text {
    font-size: 30px; } }

@media screen and (max-width: 896px) {
  .index-container .goods-item {
    width: calc(48%); }
    .index-container .goods-item:nth-child(3) {
      margin-top: 60px; } }
@media screen and (max-width: 896px) {
  .is-tb {
    display: none;
  }
   }

@media (max-width: 767px) {
  @-webkit-keyframes horizontal {
    0% {
      transform: translateX(-7px); }
    100% {
      transform: translateX(0px); } }
  @keyframes horizontal {
    0% {
      transform: translateX(-7px); }
    100% {
      transform: translateX(0px); } }
  @-webkit-keyframes vertical {
    0% {
      transform: translateY(-8px); }
    100% {
      transform: translateY(0px); } }
  @keyframes vertical {
    0% {
      transform: translateY(-8px); }
    100% {
      transform: translateY(0px); } }
  .section-content-top .text-1 {
    padding: 0 20px; }
  .section-content-top .key-visual {
    background-repeat: no-repeat, no-repeat;
    background-position: center top, center;
    background-size: 0px,100% 100%;
    margin-top: 15px;
    overflow: hidden; }
  .section-content-top .content-1 {
    max-width: none;
    padding: 20px 0 0; }
  .section-content-top .cloud {
    position: absolute;
    transition: all 0.2s ease-in-out; }
    .section-content-top .cloud a {
      opacity: 0; }
    .section-content-top .cloud:hover {
      transform: scale(1.1); }
      .section-content-top .cloud:hover a {
        -webkit-animation-play-state: paused !important;
                animation-play-state: paused !important; }
      .section-content-top .cloud:hover img {
        -webkit-animation-play-state: paused !important;
                animation-play-state: paused !important; }
    .section-content-top .cloud:nth-child(1) {
      max-width: 262px;
      width: 32%;
      right: -7%;
      top: 32%; }
      .section-content-top .cloud:nth-child(1) a {
        -webkit-animation-delay: 0.2s;
                animation-delay: 0.2s;
        -webkit-animation: horizontal 1s infinite linear alternate;
                animation: horizontal 1s infinite linear alternate; }
      .section-content-top .cloud:nth-child(1) img {
        -webkit-animation: vertical 2s infinite linear alternate;
                animation: vertical 2s infinite linear alternate; }
    .section-content-top .cloud:nth-child(2) {
      max-width: 239px;
      width: 19.91667%;
      width: 36%;
      left: -7%;
      top: 32%; }
      .section-content-top .cloud:nth-child(2) a {
        -webkit-animation-delay: 0.2s;
                animation-delay: 0.2s;
        -webkit-animation: horizontal 1s infinite linear alternate;
                animation: horizontal 1s infinite linear alternate; }
      .section-content-top .cloud:nth-child(2) img {
        -webkit-animation: vertical 2s infinite linear alternate;
                animation: vertical 2s infinite linear alternate; }
    .section-content-top .cloud:nth-child(3) {
      max-width: 168px;
      width: 21%;
      left: 1%;
      top: auto;
      bottom: 18%; }
      .section-content-top .cloud:nth-child(3) a {
        -webkit-animation: horizontal 1.1s infinite linear alternate;
                animation: horizontal 1.1s infinite linear alternate; }
      .section-content-top .cloud:nth-child(3) img {
        -webkit-animation: vertical 1s infinite linear alternate;
                animation: vertical 1s infinite linear alternate; }
    .section-content-top .cloud:nth-child(4) {
      max-width: 168px;
      width: 20%;
      right: 1%;
      top: auto;
      bottom: 17%; }
      .section-content-top .cloud:nth-child(4) a {
        -webkit-animation: horizontal 1.1s infinite linear alternate;
                animation: horizontal 1.1s infinite linear alternate; }
      .section-content-top .cloud:nth-child(4) img {
        -webkit-animation: vertical 1s infinite linear alternate;
                animation: vertical 1s infinite linear alternate; }
    .section-content-top .cloud:nth-child(5) {
      position: relative;
      width: 34%;
      left: 8%; }
      .section-content-top .cloud:nth-child(5) a {
        -webkit-animation: horizontal 2.5s infinite linear alternate;
                animation: horizontal 2.5s infinite linear alternate; }
      .section-content-top .cloud:nth-child(5) img {
        -webkit-animation: vertical 2.5s infinite linear alternate;
                animation: vertical 2.5s infinite linear alternate; }
    .section-content-top .cloud:nth-child(6) {
      position: relative;
      max-width: 253px;
      width: 33%;
      top: -10px;
      display: inline-block; }
      .section-content-top .cloud:nth-child(6) a {
        -webkit-animation: horizontal 3s infinite linear alternate;
                animation: horizontal 3s infinite linear alternate; }
      .section-content-top .cloud:nth-child(6) img {
        -webkit-animation: vertical 3s infinite linear alternate;
                animation: vertical 3s infinite linear alternate; }
    .section-content-top .cloud:nth-child(7) {
      width: 34%;
      right: 7%;
      top: 5%; }
      .section-content-top .cloud:nth-child(7) a {
        -webkit-animation: horizontal 3s infinite linear alternate;
                animation: horizontal 3s infinite linear alternate; }
      .section-content-top .cloud:nth-child(7) img {
        -webkit-animation: vertical 3s infinite linear alternate;
                animation: vertical 3s infinite linear alternate; }
  .section-content-top .center {
    max-width: 400px;
    width: 68%;
    margin: -28px auto 0;
    position: relative; }
  .section-content-top .content-2 {
    position: relative;
    margin-top: -20%;
    padding-top: 5%;
    background-size: 500px 100%; }
  .section-content-top .text-2 {
    width: 95%;
    padding: 0 12px; }
  .section-content-top .render-anime {
    transition: opacity 0.6s ease-in-out; }
    .section-content-top .render-anime[data-anime-step="1"] {
      transition: all 0.4s ease-in-out;
      opacity: 0;
      transform: translate(0, 50px); }
  .section-content {
    margin: 0;
    background-size: 500px auto;
    background-position: center;
    padding: 50px 0 20px; }
    .section-content .gizagiza_top {
      height: 24px;
      top: -1px;
      background-size: auto 36px; }
    .section-content .gizagiza_bottom {
      height: 12px;
      bottom: -1px; }
    .section-content .section-wrapper {
      max-width: none;
      margin: 0 auto;
      padding: 0 12px 10px; }
    .section-content .section-header {
      border-radius: 22px;
      height: 45px;
      margin: 0 10px;
      border-width: 6px; }
      .section-content .section-header .character {
        height: 46px; }
        .section-content .section-header .character.character-left {
          left: 10px; }
        .section-content .section-header .character.character-right {
          right: 10px; }
      .section-content .section-header .icon {
        height: 16px !important;
        vertical-align: top; }
        .section-content .section-header .icon img {
          vertical-align: top; }
      .section-content .section-header .text {
        font-size: 16px;
        letter-spacing: 1.6px;
        margin-left: 10px; }
  .index-container {
    padding-top: 26px; }
    .index-container .navi {
      height: 100px;
      margin: 0;
      background: #fff;
      padding: 10px 0;
      position: relative;
      top: -1px;
    }
      .index-container .navi .navi-wrapper {
        height: 80px;
        background-color: transparent; }
      .index-container .navi .navi-list {
        max-width: auto;
        display: flex;
        justify-content: center;
        margin: 0 auto;
        height: 100%;
        flex-wrap: wrap; }
      .index-container .navi .navi-item {
        max-width: none;
        width: auto;
        color: #fff;
        font-size: 11px;
        flex-grow: 1;
        width: 33.3%;
        padding-top: 4px; }
        .index-container .navi .navi-item img {
          height: 16px !important; }
        .index-container .navi .navi-item[data-category-name="new"] {
          border-bottom: 1px solid #fff; }
        .index-container .navi .navi-item[data-category-name="doll"] {
          border-left: 1px solid #fff;
          border-bottom: 1px solid #fff; }
        .index-container .navi .navi-item[data-category-name="fashion"] {
          border-left: 1px solid #fff;
          border-bottom: 1px solid #fff; }
        .index-container .navi .navi-item[data-category-name="living"] {
          border-left: 1px solid #fff; }
        .index-container .navi .navi-item[data-category-name="golf"] {
          border-left: 1px solid #fff; }
      .index-container .navi .text {
        margin-top: 0px; }
    .index-container .section-body {
      margin-top: 30px; }
    .index-container .goods-list {
      display: flex;
      justify-content: space-between;
      flex-wrap: wrap; }
    .index-container .goods-item {
      padding: 0 8px 10px;
      border-radius: 5px;
      width: calc(48%);
      margin-top: 26px;
      margin-bottom: 0; }
      .index-container .goods-item:nth-child(3) {
        margin-top: 26px; }
      .index-container .goods-item .speech-balloon-new {
        top: -29px; }
      .index-container .goods-item figure {
        top: -10px; 
      }
      .index-container .goods-item .item-visual {
        border-radius: 8px;
        border-width: 2px;
      }
      .index-container .goods-item .name {
         margin-top: 0;
        font-size: 11px;
        letter-spacing: 0.66px; }
      .index-container .goods-item .price {
        font-size: 11px;
        line-height: 1.4;
        letter-spacing: 0.66px;
        border-width: 1px;
        margin-top: 6px;
        padding-top: 6px; }
      .index-container .goods-item .button {
        border-radius: 4px;
        margin-top: 5px;
        height: 25px; }
        .index-container .goods-item .button .icon {
          vertical-align: top;
          margin-right: 6px;
          height: 11px;
          margin-top: 2px; }
          .index-container .goods-item .button .icon img {
            vertical-align: top; }
        .index-container .goods-item .button .text {
          font-size: 10px;
          letter-spacing: 0.6px; }
    .index-container .section-content-map {
      margin-top: 20px;
      padding: 20px 12px; }
      .index-container .section-content-map .title {
        font-size: 13px;
        padding: 14px;
        border-radius: 10px;
        max-width: none; }
      .index-container .section-content-map img {
        margin-top: 20px; }
    .index-container .button-map {
      position: fixed;
      bottom: 20px;
      right: 20px;
      transition: all 0.2s ease-in-out;
      width: 80px; }
      .index-container .button-map:hover {
        cursor: pointer;
        opacity: 0.8; } }

@media (max-width: 350px) {
  .index-container .phone-list .wapper {
    padding: 0 10px; }
  .index-container .phone-list figure img {
    width: 100px !important; }
  .index-container .phone-list .content-b {
    margin-left: 5%; }
  .index-container .phone-list .item:nth-child(even) .content-b {
    margin-right: 5%; } }

.detail-container {
  padding-top: 30px; }
  .detail-container .section-content {
    margin: 0;
    padding-top: 120px; }
    .detail-container .section-content.section-content-new .button,
    .detail-container .section-content.section-content-new .table-label {
      background-color: #fc804c; }
    .detail-container .section-content.section-content-new .button-list {
      color: #fc804c; }
    .detail-container .section-content.section-content-doll .button,
    .detail-container .section-content.section-content-doll .table-label {
      background-color: #00b9b1; }
    .detail-container .section-content.section-content-doll .button-list {
      color: #00b9b1; }
    .detail-container .section-content.section-content-fashion .button,
    .detail-container .section-content.section-content-fashion .table-label {
      background-color: #fe76b1; }
    .detail-container .section-content.section-content-fashion .button-list {
      color: #fe76b1; }
    .detail-container .section-content.section-content-stationery .button,
    .detail-container .section-content.section-content-stationery .table-label {
      background-color: #3f88e9; }
    .detail-container .section-content.section-content-stationery .button-list {
      color: #3f88e9; }
    .detail-container .section-content.section-content-living .button,
    .detail-container .section-content.section-content-living .table-label {
      background-color: #46cc64; }
    .detail-container .section-content.section-content-living .button-list {
      color: #46cc64; }
  .detail-container .section-header {
    height: auto;
    padding: 10px 120px; }
    .detail-container .section-header .text {
      font-size: 2.6vw;
      margin-left: 0; }
  .detail-container .section-body {
    margin-top: 26px; }
  .detail-container .content {
    display: flex;
    justify-content: space-between;
    padding: 24px;
    border-radius: 10px;
    background-color: #ffffff; }
    .detail-container .content .button {
      margin: 60px 20px 0;
      width: auto;
      height: 70px; }
      .detail-container .content .button .text {
        font-size: 26px; }
  .detail-container .content-left {
    width: 40%; }
  .detail-container .content-right {
    width: 58%;
    display: flex;
    flex-direction: column;
    justify-content: center; }
  .detail-container .description p {
    font-size: 18px;
    display: flex; }
    .detail-container .description p:before {
      content: "■";
      display: inline-block;
      margin-right: 5px;
      font-size: 20px; }
    .detail-container .description p + p {
      margin-top: 10px; }
  .detail-container .table {
    margin-top: 26px;
    border: 1px solid #000; }
    .detail-container .table .colum {
      display: flex; }
      .detail-container .table .colum + .colum {
        border-top: 1px solid #000; }
    .detail-container .table .table-label {
      min-width: 140px;
      border-right: 1px solid #000;
      display: flex;
      align-items: center;
      justify-content: center;
      padding: 10px 20px;
      color: #fff;
      font-size: 16px;
      font-weight: 500;
      background-color: #fc804c; }
    .detail-container .table .table-description {
      padding: 10px 20px;
      font-size: 16px;
      font-weight: 500;
      word-break: break-all; }
  .detail-container .button-list {
    background-color: #fff;
    width: 320px;
    display: block;
    margin: 60px auto 50px;
    font-size: 24.5px;
    font-weight: 800;
    letter-spacing: 1.47px;
    text-align: center;
    color: #fc804c;
    border-radius: 10px;
    line-height: 1;
    padding: 12px 0; }

@media screen and (min-width: 1200px) {
  .section-content .section-header {
    font-size: 36px; } }

@media (max-width: 767px) {
  .detail-container .section-content {
    padding-top: 60px; }
  .detail-container .section-header {
    height: auto;
    padding: 0 60px;
    border-radius: 31px; }
    .detail-container .section-header .text {
      font-size: 14px; }
    .detail-container .section-header .character {
      height: 55px; }
      .detail-container .section-header .character.character-left {
        left: 16px; }
      .detail-container .section-header .character.character-right {
        right: 16px; }
  .detail-container .section-body {
    margin-top: 26px; }
  .detail-container .content {
    display: block;
    padding: 15px;
    border-radius: 5px; }
    .detail-container .content .button {
      margin-top: 20px;
      width: auto;
      height: 45px;
      font-size: 26px; }
      .detail-container .content .button .text {
        font-size: 17px; }
      .detail-container .content .button .icon {
        height: 18px;
        vertical-align: top; }
        .detail-container .content .button .icon img {
          vertical-align: top; }
  .detail-container .content-left {
    width: 100%; }
  .detail-container .content-right {
    width: 100%;
    display: block;
    margin-top: 20px; }
  .detail-container .description p {
    font-size: 11px; }
    .detail-container .description p:before {
      font-size: 14px;
      margin-right: 0; }
    .detail-container .description p + p {
      margin-top: 10px; }
  .detail-container .table {
    margin-top: 20px; }
    .detail-container .table .table-label {
      min-width: 65px;
      padding: 5px;
      font-size: 10px; }
    .detail-container .table .table-description {
      padding: 5px;
      font-size: 10px; }
  .detail-container .button-list {
    width: 50%;
    margin: 25px auto 30px;
    font-size: 14px;
    letter-spacing: 1.47px;
    padding: 10px 0; } }



_:-ms-lang(x)::-ms-backdrop, .index-container .goods-item {
    display: block;
  }

}
  